/*--- Avanquest WebEasy Page Style ---*/.cc01               { /* Common */	font            : 8pt 'Arial', Helvetica, sans-serif;	color           : #808080;	padding         :   3.00pt;	}.cc02               { /* Common */	font            : 18pt 'Arial', Helvetica, sans-serif;	color           : #ffffff;	}.cc03               { /* Common */	border          :   1.50pt solid #808080;	}.cc04               { /* Common */	font            : bold 12pt 'Arial', Helvetica, sans-serif;	color           : #800000;	text-align      : center;	}.cc05               { /* Common */	font            : 12pt 'Arial', Helvetica, sans-serif;	color           : #000000;	}.cc06               { /* Common */	font            : bold 12pt 'Arial', Helvetica, sans-serif;	color           : #800000;	}.cc07               { /* Common */	font            : 10pt 'Arial', Helvetica, sans-serif;	color           : #800000;	}.cc08               { /* Common */	font            : bold 14pt 'Arial', Helvetica, sans-serif;	color           : #808080;	}


div#e21              { /* Galleria Westin Oaks\ \5... */	position        : absolute;	left            : 295.50pt;	top             : 499.25pt;	width           :  320.50pt;	height          :  100.75pt;	}

div#e19              { /* Choose a Registration Pr... */	position        : absolute;	left            : 297.00pt;	top             : 238.75pt;	width           : 400.50pt;	height          :  51.75pt;	}

div#e18              { /* The Conference will prov... */	position        : absolute;	left            : 295.50pt;	top             :  72.75pt;	width           : 455.25pt;	height          :  73.50pt;	}

div#e17             {	position        : absolute;	left            :  15.75pt;	top             :  62.25pt;	width           : 153.00pt;	height          :  12.75pt;	}span#e16            { /* aamu-houston-conference0... */	background      : transparent url(aamu-houston-conference001009.png) no-repeat top left;	position        : absolute;	left            :   1.50pt;	top             :  12.75pt;	width           : 468.00pt;	height          :  34.50pt;	}div#e15             { /* <DIV>AAMU&nbsp;ALUMNI CO... */	position        : absolute;	left            :  18.75pt;	top             :  18.75pt;	width           : 379.50pt;	height          :  23.25pt;	}span#e14            { /* aamu-houston-conference0... */	background      : transparent url(aamu-houston-conference001008.png) no-repeat top left;	position        : absolute;	left            : 478.50pt;	top             :  12.75pt;	width           :  34.50pt;	height          :  34.50pt;	}span#e13            { /* aamu-houston-conference0... */	background      : transparent url(aamu-houston-conference001008.png) no-repeat top left;	position        : absolute;	left            : 523.50pt;	top             :  12.75pt;	width           :  34.50pt;	height          :  34.50pt;	}span#e12            { /* aamu-houston-conference0... */	background      : transparent url(aamu-houston-conference001007.gif) no-repeat top left;	position        : absolute;	left            : 270.00pt;	top             :  60.75pt;	width           :   3.75pt;	height          : 800.50pt;	}

span#e11            { /* aamu-houston-conference0... */	background      : transparent url(aamu-houston-conference001006.jpg) no-repeat top left;	position        : absolute;	left            : 567.75pt;	top             :  12.75pt;	width           :  31.50pt;	height          :  31.50pt;	}

span#e20            { /* aamu-houston-conference0... */	
background      : transparent url() no-repeat top left;	
position        : absolute;	
left            :  38.50pt;	
top             : 65.25pt;	
width           : 252.00pt;	
height          : 205.75pt;	
}

span#e10            { /* aamu-houston-conference0... */	
background      : transparent url() no-repeat top left;	
position        : absolute;	
left            :  38.50pt;	
top             : 353.25pt;	
width           : 200.00pt;	
height          : 205.75pt;	
}

div#e9              { /* ALABAMA A&M UNIVERSITY\ ... */	
position        : absolute;	
left            :  13.50pt;	
top             : 230.75pt;	
width           : 239.25pt;	
height          : 146.25pt;	
}

div#e8              { /* The Conference will prov... */	position        : absolute;	left            : 295.50pt;	top             :  132.75pt;	width           : 335.25pt;	height          : 504.50pt; }

div#e7              { /* Hotel Reservation info: */	position        : absolute;	left            : 295.50pt;	top             : 357.75pt;	width           : 137.25pt;	height          :  22.50pt; }

div#e6              { /* Galleria Westin Oaks\ \5... */	position        : absolute;	left            : 312.75pt;	top             : 389.25pt;	width           :  120.50pt;	height          :  100.75pt;	}

div#e5              { /* &nbsp;www.westin.com/oak... */	position        : absolute;	left            : 444.25pt;	top             : 357.75pt;	width           : 152.25pt;	height          :  22.50pt;	}div#e4              { /* <ul type="square"> \<li>... */	position        : absolute;	left            : 438.00pt;	top             : 378.75pt;	width           : 257.00pt;	height          :  74.25pt;	}

div#e3              { /* Choose a Registration Pr... */	position        : absolute;	left            : 297.00pt;	top             : 216.75pt;	width           : 268.50pt;	height          :  51.75pt;	}

img#e2              { /* aamu-houston-conference0... */	position        : absolute;	left            : 503.25pt;	top             : 267.00pt;	width           : 112.50pt;	height          :  75.00pt;	}

img#e1              { /* aamu-houston-conference0... */	position        : absolute;	left            : 350.25pt;	top             : 267.00pt;	width           : 112.50pt;	height          :  75.00pt;	}

div#page            { /* Page Holder */	background-color: #ffffff;	
position        : relative;	
width           : 699.00pt;	
height          : 623.00pt;	
text-align      : left;	
margin-left     : auto;	
margin-right    : auto;	

}
body                { /* Page Body */	background-color: #ffffff;	text-align      : center;	}/*--- EndOfFile ---*/